html {
	overflow-y: scroll;
	-webkit-text-size-adjust: none;
}

* {
	max-height:1000000px;
}

body {
	margin: 0 0 0 0;
	background-color: #ffffff;
}

html, body {
	height: 99.9%;
}

html, body, table, div, span, textarea, input, ul, ol, h1, h2, h3, a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

ul {
	list-style-type: square;
}

h1 {
	background-image: url("../images/h1.png");
    background-repeat: no-repeat;
    border-bottom: 1px dashed #999999;
    color: #323b41;
    font-size: 15px;
    letter-spacing: 0.5pt;
    padding-bottom: 1px;
    padding-left: 21px;
}

a:link {
	color: #ff9900;
	text-decoration: none;
	font-weight: bold;
}

a:visited {
	color: #ff9900;
	text-decoration: none;
	font-weight: bold;
}

a:active {
	color: #ff9900;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #ff9900;
	text-decoration: none;
	font-weight: bold;
}

a.fancybox {
	cursor: url('../images/lupe.cur'), pointer; cursor: zoom-in;
}

a.topmenu {
	font-size: 10px; color: #000000; text-decoration: none; font-weight: normal;
}

a.topmenu:hover {
	text-decoration: underline; font-weight: normal;
}

#menu a,#menu a:hover, #footer a,#footer a:hover {
	font-weight: normal;
}

a.news {
	font-size: 10px; color: ff9900; text-decoration: none; font-weight: bold;
}
a.news:hover {
	font-size: 10px; color: ff9900; text-decoration: underline; font-weight: bold;
}


a.content,div.content a {
	font-size: 12px; color: #ff9900; text-decoration: none; font-weight: bold;
}
a.content:hover {
	color: #ff9900; text-decoration: underline; font-weight: bold;
}


.ahlmeyer { background-image: url('../images/ahlmeyer_grau.jpg'); }
.albrecht { background-image: url('../images/albrecht_grau.jpg'); }
.balke { background-image: url('../images/balke_grau.jpg'); }
.beisswenger { background-image: url('../images/beisswenger_grau.jpg'); }
.benning { background-image: url('../images/benning_grau.jpg'); }
.berndgen_kaiser { background-image: url('../images/berndgen_kaiser_grau.jpg'); }
.borbach { background-image: url('../images/borbach_grau.jpg'); }
.conrad { background-image: url('../images/conrad_grau.jpg'); }
.cozzolino { background-image: url('../images/cozzolino_grau.jpg'); }
.damerau { background-image: url('../images/damerau_grau.jpg'); }
.dannemann { background-image: url('../images/dannemann_grau.jpg'); }
.dittrich_wesbuer { background-image: url('../images/dittrich_wesbuer_grau.jpg'); }
.eichhorn { background-image: url('../images/eichhorn_grau.jpg'); }
.ernst { background-image: url('../images/ernst_grau.jpg'); }
.fina { background-image: url('../images/fina_grau.jpg'); }
.garde { background-image: url('../images/garde_grau.jpg'); }
.gerten { background-image: url('../images/gerten_grau.jpg'); }
.groth { background-image: url('../images/groth_grau.jpg'); }
.handke { background-image: url('../images/handke_grau.jpg'); }
.hanhoerster { background-image: url('../images/hanhoerster_grau.jpg'); }
.hans { background-image: url('../images/hans_grau.jpg'); }
.hans_nils { background-image: url('../images/hans_nils_grau.jpg'); }
.hoenninger { background-image: url('../images/hoenninger_grau.jpg'); }
.hoppe { background-image: url('../images/hoppe_grau.jpg'); }
.huenermund { background-image: url('../images/huenermund_grau.png'); }
.janssen { background-image: url('../images/janssen_grau.jpg'); }
.joshi { background-image: url('../images/joshi_grau.jpg'); }
.kamuf { background-image: url('../images/kamuf_grau.jpg'); }
.kemming { background-image: url('../images/kemming_grau.jpg'); }
.koehler { background-image: url('../images/koehler_grau.jpg'); }
.konrad { background-image: url('../images/konrad_grau.jpg'); }
.kroen { background-image: url('../images/kroen_grau.png'); }
.kubiak { background-image: url('../images/kubiak_grau.jpg'); }
.kummel { background-image: url('../images/kummel_grau.jpg'); }
.leyser_droste { background-image: url('../images/leyser_droste_grau.jpg'); }
.lobato { background-image: url('../images/lobato_grau.jpg'); }
.matzke { background-image: url('../images/matzke_grau.jpg'); }
.mayr { background-image: url('../images/mayr_grau.jpg'); }
.muenter { background-image: url('../images/muenter_grau.jpg'); }
.nadler { background-image: url('../images/nadler_grau.jpg'); }
.osterhage { background-image: url('../images/osterhage_grau.jpg'); }
.otsuka { background-image: url('../images/otsuka_grau.jpg'); }
.passlick { background-image: url('../images/passlick_grau.jpg'); }
.paul { background-image: url('../images/paul_grau.jpg'); }
.pehlke { background-image: url('../images/pehlke_grau.jpg'); }
.ploeger { background-image: url('../images/ploeger_grau.jpg'); }
.polivka { background-image: url('../images/polivka_grau.jpg'); }
.ren { background-image: url('../images/ren_grau.jpg'); }
.reimer { background-image: url('../images/reimer_grau.jpg'); }
.roensch { background-image: url('../images/roensch_grau.jpg'); }
.runrid { background-image: url('../images/runrid_grau.jpg'); }
.rusche { background-image: url('../images/rusche_grau.jpg'); }
.scholz { background-image: url('../images/scholz_grau.jpg'); }
.schulwitz { background-image: url('../images/schulwitz_grau.jpg'); }
.schwer { background-image: url('../images/schwer_grau.jpg'); }
.siedentop { background-image: url('../images/siedentop_grau.jpg'); }
.stadtler { background-image: url('../images/stadtler_grau.jpg'); }
.stark { background-image: url('../images/stark_grau.jpg'); }
.steier { background-image: url('../images/steier_grau.jpg'); }
.stiewe { background-image: url('../images/stiewe_grau.jpg'); }
.stroms { background-image: url('../images/stroms_grau.jpg'); }
.terhorst { background-image: url('../images/terhorst_grau.jpg'); }
.tippel { background-image: url('../images/tippel_grau.jpg'); }
.v_d_vlugt { background-image: url('../images/v_d_vlugt_grau.jpg'); }
.vogelsang { background-image: url('../images/vogelsang_grau.jpg'); }
.volgmann { background-image: url('../images/volgmann_grau.jpg'); }
.wallraff { background-image: url('../images/wallraff_grau.jpg'); }
.weck { background-image: url('../images/weck_grau.jpg'); }
.welsch { background-image: url('../images/welsch_grau.jpg'); }
.wittowsky { background-image: url('../images/wittowsky_grau.jpg'); }
.zimmer_hegmann { background-image: url('../images/zimmer_hegmann_grau.jpg'); }
.person_bg {
	background-color: #cccccc; padding: 0px; margin: 0px; width: 56px; height: 84px; visibility:visible; float: left; margin: 0px 1px 1px 0px;
}
.ahlmeyer:hover, .albrecht:hover, .balke:hover, .beisswenger:hover, .benning:hover, .berndgen_kaiser:hover, .borbach:hover, .conrad:hover, .cozzolino:hover, .damerau:hover, .dannemann:hover, .dittrich_wesbuer:hover, .eichhorn:hover, .ernst:hover, .fina:hover, .garde:hover, .gerten:hover, .groth:hover, .handke:hover, .hanhoerster:hover, .hans:hover, .hans_nils:hover, .hoenninger:hover, .hoppe:hover, .huenermund:hover, .janssen:hover, .joshi:hover, .kamuf:hover, .kemming:hover, .koehler:hover, .konrad:hover, .kroen:hover, .kubiak:hover, .kummel:hover, .leyser_droste:hover, .lobato:hover, .matzke:hover, .mayr:hover, .muenter:hover, .nadler:hover, .osterhage:hover, .otsuka:hover, .passlick:hover, .paul:hover, .pehlke:hover, .ploeger:hover, .polivka:hover, .ren:hover, .reimer:hover, .roensch:hover, .runrid:hover, .rusche:hover, .scholz:hover, .schulwitz:hover, .schwer:hover, .siedentop:hover, .stadtler:hover, .stark:hover, .steier:hover, .stiewe:hover, .stroms:hover, .terhorst:hover, .tippel:hover, .v_d_vlugt:hover, .vogelsang:hover, .volgmann:hover, .wallraff:hover, .weck:hover, .welsch:hover, .wittowsky:hover, .zimmer_hegmann:hover {
	background-image: none;
}

img.person:hover {
	opacity: 0;
}

.person_bg .person_text {
position:relative;
left:0px;
display:none;
color:#666666; font-size: 8px; line-height: 1.3em; margin-top: 3px; margin-left: 1px; padding: 6px 0px 0px 4px;
}

.person_bg:hover .person_text {
display:block;
}






a.sitemap_link {
	font-size: 8px; color: #999999;
}
a.sitemap_link:hover {
	text-decoration: underline;
}

input.feld, textarea {
	width: 525px; margin-bottom: 4px;
}

textarea {
	resize: none;
}

input.online_anmeldung, textarea {
	width: 300px; margin-bottom: 4px;
}







#header {
	width: 961px; height: 81px; margin: -1px 0px -1px -1px; padding-left: 18px; text-align: left;
}

#wrapper {
	width: 943px; padding: 14px 18px 0px 18px;
}

#topmenu {
	font-size: 10px; text-align: right; padding-right: 5px; margin-bottom: 10px;
}

#breadcrump {
	float: right; width: 760px; margin-top: 18px; padding: 0px 0px 1px 2px; border-bottom: 1px dashed #999999; text-align: left; font-size: 7pt;
}

#center {
	float: right; width: 762px; margin-top: 11px; padding: 0px 0px 1px 0px; text-align: left;
}

#news {
	float: right; width: 170px;
}

	#aktuelles_ueberschrift {
		background-image: url('../images/aktuelles_ueberschrift.png'); background-position: 0 -2px; background-repeat: no-repeat; border-bottom: 1px dashed #999999; color: #323b41; font-size: 12px; font-weight: bold; padding-bottom: 2px; padding-left: 20px;
	}

	.newsartikel {
		border-bottom: 1px dashed #999999; font-size: 10px; line-height: 16px; background-image: url('../images/pfeil_aktuelles.png'); background-position: 0 3px; background-repeat: no-repeat; margin-top: 10px; padding-bottom: 10px;
	}

	.aktuelles_datum {
		letter-spacing: 0.5pt; padding-left: 15px; font-size: 10px;
	}

	.aktuelles_unterschrift {
		color: #fbbf65; font-size: 9px;
	}
	
	
	
	.newsbox_home {
		float: left; width: 215px; margin-left: 10px; margin-right: 10px; margin-bottom: 22px; background-color: #f9f9f9; padding: 6px 9px;
	}

	div.newsbox_three_in_a_row div:nth-child(3n+1) {
		clear: both;
	}

	div.newsbox_three_in_a_row_dropdown div:nth-child(3n+2) {
		clear: both;
	}

#content {
	float: left; width: 560px; font-size: 12px; line-height: 15pt; color: #333333;
}

	#menu {
		float: left; width: 165px; margin-top: 11px; text-align: left;
	}

		span.menupunkt_rang1 {
			font-size: 10px; padding: 1px 3px; color: #000000; float: left; clear: both; margin-top: 4px; margin-bottom: 4px;
		}
		span.menupunkt_rang1:hover {
			background-color: #000000; color: #ffffff;
		}
		span.menupunkt_rang1_aktiv {
			font-size: 10px; padding: 1px 3px; background-color: #ff9900; color: #ffffff; float: left; clear: both; margin-top: 4px; margin-bottom: 4px;
		}


		span.menupunkt_rang2 {
			font-size: 10px; padding: 1px 3px; color: #666666; float: left; clear: both; margin-top: 4px; margin-bottom: 4px; margin-left: 7px;
		}
		span.menupunkt_rang2:hover {
			font-weight: bold; color: #000000;
		}
		span.menupunkt_rang2_aktiv {
			font-size: 10px; padding: 1px 3px; font-weight: bold; color: #000000; float: left; clear: both; margin-top: 4px; margin-bottom: 4px; margin-left: 7px;
		}


		span.menupunkt_rang3 {
			font-size: 10px; padding: 1px 3px; color: #666666; float: left; clear: both; margin-top: 4px; margin-bottom: 4px; margin-left: 14px;
		}
		span.menupunkt_rang3:hover {
			font-weight: bold; color: #000000;
		}
		span.menupunkt_rang3_aktiv {
			font-size: 10px; padding: 1px 3px; font-weight: bold; color: #000000; float: left; clear: both; margin-top: 4px; margin-bottom: 4px; margin-left: 14px;
		}
	
	
	
		span.menupunkt_rang4 {
			font-size: 10px; padding: 1px 3px; color: #666666; float: left; clear: both; margin-top: 4px; margin-bottom: 4px; margin-left: 21px;
		}
		span.menupunkt_rang4:hover {
			font-weight: bold; color: #666666;
		}
		span.menupunkt_rang4_aktiv {
			font-size: 10px; padding: 1px 3px; font-weight: bold; color: #666666; float: left; clear: both; margin-top: 4px; margin-bottom: 4px; margin-left: 21px;
		}
	
	
	.ueberschriften {
		border-bottom: 1px solid #cccccc; border-top: 1px solid #cccccc; padding: 4px 0px 4px 0px; font-size: 12px;
	}
	
	.bibliothek {
		border: 1px solid #cccccc; width: 25px; height: 25px; text-align: center;
	}

#footer {
	width: 782px; margin: -1px 0px -1px -1px; padding-left: 197px; text-align: left;
}

	#sitemap {
		border-bottom: 1px dotted #cccccc; width: 560px; padding: 22px 0px 22px 0px;
	}

		.sitemap_box {
			float: left; padding: 0px 6px;
		}

	#mitglieder {
		border-bottom: 1px dotted #cccccc; width: 560px; padding: 12px 0px 6px 0px;
	}

	#copyright {
		width: 560px; padding: 6px 0px 25px 0px; text-align: center; font-size: 8px; color: #999999; line-height: 15pt;
	}